.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.045898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.713379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.399160,0.399160,0.000000,0,0);-ms-transform:matrix(0.000000,-0.399160,0.399160,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.399160,0.399160,0.000000,0,0);}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.m2{transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);-ms-transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);-webkit-transform:matrix(1.596639,0.000000,0.000000,1.596639,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-6.201287px;}
.ls19{letter-spacing:-2.856057px;}
.ls1b{letter-spacing:-0.064541px;}
.ls3f{letter-spacing:-0.054000px;}
.lsb{letter-spacing:-0.050544px;}
.ls28{letter-spacing:-0.050541px;}
.ls3e{letter-spacing:-0.050400px;}
.ls3c{letter-spacing:-0.043200px;}
.ls1a{letter-spacing:-0.043029px;}
.lsf{letter-spacing:-0.035112px;}
.ls2b{letter-spacing:-0.035110px;}
.ls3d{letter-spacing:-0.032400px;}
.ls2{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.025200px;}
.ls2f{letter-spacing:-0.019200px;}
.ls41{letter-spacing:-0.018000px;}
.ls17{letter-spacing:-0.014400px;}
.ls33{letter-spacing:-0.010800px;}
.ls3b{letter-spacing:-0.009576px;}
.ls1{letter-spacing:-0.008808px;}
.ls38{letter-spacing:-0.007200px;}
.ls37{letter-spacing:-0.006384px;}
.ls40{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.003600px;}
.ls30{letter-spacing:0.006384px;}
.lse{letter-spacing:0.009576px;}
.ls31{letter-spacing:0.012768px;}
.ls34{letter-spacing:0.014400px;}
.ls43{letter-spacing:0.018000px;}
.ls2a{letter-spacing:0.025198px;}
.lsd{letter-spacing:0.025200px;}
.ls13{letter-spacing:0.028800px;}
.ls45{letter-spacing:0.032400px;}
.ls24{letter-spacing:0.035998px;}
.ls18{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.039600px;}
.ls21{letter-spacing:0.043197px;}
.ls42{letter-spacing:0.043200px;}
.ls3{letter-spacing:0.044040px;}
.ls27{letter-spacing:0.044685px;}
.lsa{letter-spacing:0.044688px;}
.ls2d{letter-spacing:0.046797px;}
.ls11{letter-spacing:0.046800px;}
.ls25{letter-spacing:0.050397px;}
.ls35{letter-spacing:0.050400px;}
.ls26{letter-spacing:0.053997px;}
.ls16{letter-spacing:0.054000px;}
.ls14{letter-spacing:0.057600px;}
.ls20{letter-spacing:0.061196px;}
.ls15{letter-spacing:0.061200px;}
.ls2e{letter-spacing:0.061652px;}
.ls12{letter-spacing:0.061656px;}
.ls23{letter-spacing:0.064796px;}
.ls3a{letter-spacing:0.064800px;}
.ls1f{letter-spacing:0.068396px;}
.ls22{letter-spacing:0.071996px;}
.ls2c{letter-spacing:0.075595px;}
.ls10{letter-spacing:0.075600px;}
.ls44{letter-spacing:0.079200px;}
.ls29{letter-spacing:0.100650px;}
.lsc{letter-spacing:0.100656px;}
.ls1c{letter-spacing:0.177487px;}
.ls4{letter-spacing:0.190128px;}
.ls1d{letter-spacing:0.225892px;}
.ls8{letter-spacing:0.246048px;}
.ls7{letter-spacing:0.251640px;}
.ls9{letter-spacing:0.274008px;}
.ls6{letter-spacing:0.341112px;}
.ls5{letter-spacing:0.357888px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2a{word-spacing:0.003192px;}
.ws2b{word-spacing:0.006384px;}
.ws3{word-spacing:0.012768px;}
.ws1{word-spacing:0.017616px;}
.ws29{word-spacing:0.019152px;}
.ws20{word-spacing:0.022344px;}
.ws2{word-spacing:0.028800px;}
.ws23{word-spacing:0.039600px;}
.ws13{word-spacing:0.043197px;}
.ws4{word-spacing:0.043200px;}
.wsf{word-spacing:0.046797px;}
.wsc{word-spacing:0.050397px;}
.ws24{word-spacing:0.050400px;}
.ws10{word-spacing:0.053997px;}
.ws1f{word-spacing:0.054000px;}
.wsd{word-spacing:0.057596px;}
.ws7{word-spacing:0.057600px;}
.ws6{word-spacing:0.061200px;}
.ws9{word-spacing:0.064800px;}
.ws12{word-spacing:0.068396px;}
.ws1a{word-spacing:0.068400px;}
.ws14{word-spacing:0.071996px;}
.ws5{word-spacing:0.072000px;}
.wse{word-spacing:0.075595px;}
.ws1e{word-spacing:0.075600px;}
.ws1b{word-spacing:0.079200px;}
.ws11{word-spacing:0.082795px;}
.wsb{word-spacing:0.082800px;}
.ws2c{word-spacing:0.086400px;}
.ws8{word-spacing:0.090000px;}
.ws32{word-spacing:0.093600px;}
.ws2f{word-spacing:0.100800px;}
.ws19{word-spacing:0.104400px;}
.ws22{word-spacing:0.108000px;}
.ws25{word-spacing:0.111600px;}
.ws31{word-spacing:0.118800px;}
.ws21{word-spacing:0.122400px;}
.ws26{word-spacing:0.129600px;}
.ws27{word-spacing:0.133200px;}
.ws28{word-spacing:0.136800px;}
.ws30{word-spacing:8.953200px;}
.wsa{word-spacing:82.173600px;}
.ws17{word-spacing:87.462000px;}
.ws15{word-spacing:126.964992px;}
.ws2d{word-spacing:161.518392px;}
.ws16{word-spacing:162.479184px;}
.ws1c{word-spacing:162.498336px;}
.ws1d{word-spacing:197.604000px;}
.ws18{word-spacing:199.530000px;}
.ws2e{word-spacing:406.918800px;}
._5{margin-left:-943.100772px;}
._f{margin-left:-199.442400px;}
._13{margin-left:-197.517200px;}
._e{margin-left:-152.882400px;}
._12{margin-left:-150.958800px;}
._d{margin-left:-87.357600px;}
._2{margin-left:-82.230800px;}
._a{margin-left:-81.122064px;}
._b{margin-left:-57.600112px;}
._9{margin-left:-39.839536px;}
._11{margin-left:-33.837216px;}
._c{margin-left:-31.682672px;}
._8{margin-left:-10.080336px;}
._1b{margin-left:-7.378800px;}
._0{margin-left:-1.127040px;}
._3{width:1.866000px;}
._4{width:3.512126px;}
._7{width:6.051064px;}
._14{width:8.003600px;}
._1d{width:13.316960px;}
._1e{width:16.572800px;}
._10{width:30.722000px;}
._1{width:46.054800px;}
._1a{width:48.240000px;}
._1f{width:58.802400px;}
._15{width:81.356896px;}
._17{width:85.438800px;}
._1c{width:147.600000px;}
._18{width:160.968000px;}
._19{width:273.359200px;}
._16{width:294.717072px;}
._6{width:443.065691px;}
.fc0{color:rgb(0,0,0);}
.fs13{font-size:23.998540px;}
.fs8{font-size:24.000000px;}
.fs11{font-size:28.078292px;}
.fs7{font-size:28.080000px;}
.fsf{font-size:31.918058px;}
.fs5{font-size:31.920000px;}
.fsc{font-size:32.986793px;}
.fsd{font-size:35.997810px;}
.fs3{font-size:36.000000px;}
.fs10{font-size:40.077562px;}
.fs6{font-size:40.080000px;}
.fse{font-size:41.997445px;}
.fs0{font-size:42.000000px;}
.fs9{font-size:48.000000px;}
.fsb{font-size:53.783928px;}
.fsa{font-size:53.786382px;}
.fs12{font-size:55.916598px;}
.fs4{font-size:55.920000px;}
.fs15{font-size:71.995620px;}
.fs1{font-size:72.000000px;}
.fs14{font-size:88.074641px;}
.fs2{font-size:88.080000px;}
.y0{bottom:51.890756px;}
.y52{bottom:57.795282px;}
.y23{bottom:57.798798px;}
.y2{bottom:57.893958px;}
.y4d{bottom:67.087154px;}
.y1e{bottom:67.091235px;}
.y58{bottom:67.182467px;}
.y29{bottom:67.186555px;}
.y51{bottom:75.804270px;}
.y22{bottom:75.808882px;}
.y4e{bottom:78.199083px;}
.y1f{bottom:78.203840px;}
.y4f{bottom:116.324654px;}
.y20{bottom:116.331731px;}
.y56{bottom:124.179478px;}
.y27{bottom:124.187034px;}
.y50{bottom:129.735762px;}
.y21{bottom:129.743655px;}
.y55{bottom:176.003216px;}
.y26{bottom:176.013924px;}
.y57{bottom:179.068576px;}
.y28{bottom:179.079471px;}
.y54{bottom:193.533242px;}
.y25{bottom:193.545017px;}
.y53{bottom:211.063268px;}
.y24{bottom:211.076109px;}
.yac{bottom:327.652445px;}
.y80{bottom:340.594479px;}
.yab{bottom:350.356647px;}
.y4c{bottom:350.723611px;}
.y7f{bottom:364.544538px;}
.yaa{bottom:374.306706px;}
.y4b{bottom:374.672212px;}
.y7e{bottom:388.494597px;}
.ya9{bottom:398.256765px;}
.y4a{bottom:398.620814px;}
.y7d{bottom:412.444176px;}
.y1d{bottom:420.204160px;}
.ya8{bottom:422.206824px;}
.y49{bottom:422.569576px;}
.y7c{bottom:436.393756px;}
.y1c{bottom:442.524849px;}
.ya7{bottom:446.157042px;}
.y48{bottom:446.518177px;}
.y7b{bottom:460.343336px;}
.ya6{bottom:470.107101px;}
.y47{bottom:470.466779px;}
.y1a{bottom:481.993118px;}
.y7a{bottom:484.292916px;}
.y1b{bottom:484.772067px;}
.y46{bottom:494.415381px;}
.ya5{bottom:494.535672px;}
.y79{bottom:508.242496px;}
.ya4{bottom:518.005782px;}
.y45{bottom:518.363983px;}
.y18{bottom:527.880672px;}
.y19{bottom:530.659622px;}
.y78{bottom:532.190479px;}
.ya3{bottom:541.955840px;}
.y44{bottom:542.312744px;}
.y77{bottom:556.140697px;}
.ya2{bottom:565.905899px;}
.y43{bottom:566.261346px;}
.y16{bottom:573.768227px;}
.y17{bottom:576.547176px;}
.y76{bottom:580.090756px;}
.ya1{bottom:589.855958px;}
.y41{bottom:590.209468px;}
.y42{bottom:590.209947px;}
.y75{bottom:604.040815px;}
.y40{bottom:610.709540px;}
.ya0{bottom:613.806017px;}
.y14{bottom:619.655782px;}
.y15{bottom:622.434731px;}
.y3a{bottom:623.354149px;}
.y39{bottom:627.952189px;}
.y74{bottom:627.986882px;}
.y9f{bottom:637.756235px;}
.y73{bottom:651.936941px;}
.y9e{bottom:661.706294px;}
.y37{bottom:661.988729px;}
.y12{bottom:665.543336px;}
.y13{bottom:668.322286px;}
.y72{bottom:675.887000px;}
.y9d{bottom:685.656353px;}
.y71{bottom:699.837059px;}
.y11{bottom:700.702277px;}
.y9c{bottom:709.606412px;}
.y10{bottom:723.022807px;}
.y70{bottom:723.787118px;}
.y3c{bottom:730.737532px;}
.y9b{bottom:733.556471px;}
.y3d{bottom:735.239779px;}
.y3b{bottom:735.240258px;}
.y6f{bottom:747.737336px;}
.y9a{bottom:757.506689px;}
.yf{bottom:762.682832px;}
.y6e{bottom:771.687395px;}
.y99{bottom:781.456748px;}
.ye{bottom:791.709723px;}
.y6d{bottom:795.637454px;}
.y98{bottom:805.406807px;}
.y3f{bottom:806.797887px;}
.y6c{bottom:818.437454px;}
.y97{bottom:829.356866px;}
.yd{bottom:840.183672px;}
.y6b{bottom:843.440815px;}
.y96{bottom:853.307084px;}
.y6a{bottom:866.240815px;}
.y95{bottom:877.257143px;}
.yc{bottom:885.879471px;}
.y69{bottom:891.243697px;}
.y94{bottom:901.207202px;}
.y68{bottom:913.851622px;}
.y3e{bottom:914.180631px;}
.yb{bottom:925.539975px;}
.y93{bottom:926.497958px;}
.y38{bottom:930.507813px;}
.y67{bottom:937.801681px;}
.y92{bottom:949.104765px;}
.y66{bottom:963.092437px;}
.ya{bottom:968.361824px;}
.y91{bottom:973.054983px;}
.y36{bottom:980.623050px;}
.y65{bottom:987.042496px;}
.y90{bottom:997.005042px;}
.y35{bottom:1004.573109px;}
.y64{bottom:1009.842975px;}
.y9{bottom:1018.560143px;}
.y8f{bottom:1020.955101px;}
.y34{bottom:1028.523168px;}
.y63{bottom:1032.929891px;}
.y8e{bottom:1046.531815px;}
.y33{bottom:1053.813924px;}
.y62{bottom:1057.166387px;}
.y8c{bottom:1058.507563px;}
.y8{bottom:1069.812244px;}
.y8d{bottom:1070.481874px;}
.y8b{bottom:1071.727731px;}
.y32{bottom:1076.418815px;}
.y61{bottom:1079.774311px;}
.y89{bottom:1095.293639px;}
.y8a{bottom:1095.677790px;}
.y31{bottom:1100.368874px;}
.y60{bottom:1103.724370px;}
.y87{bottom:1107.269387px;}
.y88{bottom:1119.243697px;}
.y7{bottom:1121.064345px;}
.y30{bottom:1124.318933px;}
.y5f{bottom:1129.015126px;}
.y86{bottom:1144.918126px;}
.y2f{bottom:1148.268992px;}
.y5e{bottom:1152.965185px;}
.y85{bottom:1158.617286px;}
.y6{bottom:1167.143336px;}
.y84{bottom:1170.591597px;}
.y2e{bottom:1172.219050px;}
.y5d{bottom:1175.765824px;}
.y2d{bottom:1196.169269px;}
.y83{bottom:1196.169748px;}
.y5c{bottom:1198.852739px;}
.y2c{bottom:1220.119328px;}
.y82{bottom:1220.119807px;}
.y5b{bottom:1221.748378px;}
.y5{bottom:1225.197916px;}
.y2b{bottom:1244.069387px;}
.y81{bottom:1245.410563px;}
.y5a{bottom:1247.039134px;}
.y4{bottom:1247.518445px;}
.y59{bottom:1269.264345px;}
.y2a{bottom:1269.360143px;}
.y3{bottom:1269.839134px;}
.y1{bottom:1292.160143px;}
.h17{height:18.714291px;}
.hc{height:18.715430px;}
.h1a{height:21.273510px;}
.he{height:21.274805px;}
.h13{height:22.903916px;}
.h1b{height:23.237219px;}
.hf{height:23.238633px;}
.h14{height:24.994573px;}
.h8{height:24.996094px;}
.h1f{height:25.207031px;}
.h16{height:26.711851px;}
.hb{height:26.713477px;}
.h1e{height:27.166289px;}
.h19{height:29.160335px;}
.hd{height:29.162109px;}
.h1d{height:30.638672px;}
.h10{height:34.945312px;}
.h15{height:35.742943px;}
.h2{height:35.745117px;}
.ha{height:37.134375px;}
.h12{height:37.344114px;}
.h11{height:37.345818px;}
.h18{height:47.589175px;}
.h9{height:47.592070px;}
.h6{height:49.992188px;}
.h1c{height:61.153389px;}
.h7{height:61.157109px;}
.h3{height:61.277344px;}
.h4{height:64.124648px;}
.h5{height:74.962617px;}
.h1{height:1258.151261px;}
.h0{height:1344.369748px;}
.w1{width:836.638655px;}
.w0{width:950.000000px;}
.x0{left:79.033613px;}
.xf{left:83.823529px;}
.x1{left:90.529412px;}
.x13{left:137.183193px;}
.x9{left:180.866908px;}
.x7{left:184.507563px;}
.x5{left:193.129412px;}
.xd{left:203.473555px;}
.x14{left:210.181513px;}
.xc{left:214.779193px;}
.xb{left:226.084832px;}
.x3{left:230.203361px;}
.x2e{left:249.650261px;}
.x2d{left:263.828571px;}
.x4{left:272.163025px;}
.x6{left:316.326050px;}
.x15{left:354.932773px;}
.x1a{left:362.117647px;}
.x2b{left:366.694135px;}
.x34{left:371.122689px;}
.x39{left:389.227773px;}
.x1c{left:391.712731px;}
.x35{left:407.047059px;}
.x8{left:408.867227px;}
.x22{left:414.685694px;}
.x30{left:453.796639px;}
.x23{left:459.228244px;}
.x24{left:472.065396px;}
.x25{left:478.579285px;}
.x2{left:501.695798px;}
.x32{left:511.658824px;}
.x10{left:561.952941px;}
.x18{left:567.030252px;}
.x11{left:574.693639px;}
.x1d{left:576.479211px;}
.x1e{left:589.219613px;}
.x16{left:595.769748px;}
.x36{left:618.953420px;}
.x31{left:631.789916px;}
.x2f{left:657.081151px;}
.x17{left:660.337815px;}
.x26{left:684.820519px;}
.x27{left:691.334408px;}
.x33{left:692.430252px;}
.x1f{left:735.877917px;}
.x38{left:742.820647px;}
.x20{left:748.714110px;}
.x21{left:755.228000px;}
.xe{left:786.408403px;}
.x37{left:792.156303px;}
.x28{left:813.948637px;}
.x29{left:815.384886px;}
.x1b{left:826.726761px;}
.x19{left:835.169429px;}
.xa{left:847.528370px;}
.x12{left:865.346218px;}
.x2a{left:883.015183px;}
.x2c{left:900.545049px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-5.178619pt;}
.ls19{letter-spacing:-2.385058pt;}
.ls1b{letter-spacing:-0.053897pt;}
.ls3f{letter-spacing:-0.045095pt;}
.lsb{letter-spacing:-0.042209pt;}
.ls28{letter-spacing:-0.042206pt;}
.ls3e{letter-spacing:-0.042088pt;}
.ls3c{letter-spacing:-0.036076pt;}
.ls1a{letter-spacing:-0.035933pt;}
.lsf{letter-spacing:-0.029322pt;}
.ls2b{letter-spacing:-0.029320pt;}
.ls3d{letter-spacing:-0.027057pt;}
.ls2{letter-spacing:-0.024051pt;}
.ls32{letter-spacing:-0.021044pt;}
.ls2f{letter-spacing:-0.016034pt;}
.ls41{letter-spacing:-0.015032pt;}
.ls17{letter-spacing:-0.012025pt;}
.ls33{letter-spacing:-0.009019pt;}
.ls3b{letter-spacing:-0.007997pt;}
.ls1{letter-spacing:-0.007355pt;}
.ls38{letter-spacing:-0.006013pt;}
.ls37{letter-spacing:-0.005331pt;}
.ls40{letter-spacing:-0.004008pt;}
.ls0{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.003006pt;}
.ls30{letter-spacing:0.005331pt;}
.lse{letter-spacing:0.007997pt;}
.ls31{letter-spacing:0.010662pt;}
.ls34{letter-spacing:0.012025pt;}
.ls43{letter-spacing:0.015032pt;}
.ls2a{letter-spacing:0.021043pt;}
.lsd{letter-spacing:0.021044pt;}
.ls13{letter-spacing:0.024051pt;}
.ls45{letter-spacing:0.027057pt;}
.ls24{letter-spacing:0.030061pt;}
.ls18{letter-spacing:0.030063pt;}
.ls36{letter-spacing:0.033069pt;}
.ls21{letter-spacing:0.036074pt;}
.ls42{letter-spacing:0.036076pt;}
.ls3{letter-spacing:0.036777pt;}
.ls27{letter-spacing:0.037316pt;}
.lsa{letter-spacing:0.037318pt;}
.ls2d{letter-spacing:0.039080pt;}
.ls11{letter-spacing:0.039082pt;}
.ls25{letter-spacing:0.042086pt;}
.ls35{letter-spacing:0.042088pt;}
.ls26{letter-spacing:0.045092pt;}
.ls16{letter-spacing:0.045095pt;}
.ls14{letter-spacing:0.048101pt;}
.ls20{letter-spacing:0.051104pt;}
.ls15{letter-spacing:0.051107pt;}
.ls2e{letter-spacing:0.051485pt;}
.ls12{letter-spacing:0.051488pt;}
.ls23{letter-spacing:0.054110pt;}
.ls3a{letter-spacing:0.054114pt;}
.ls1f{letter-spacing:0.057117pt;}
.ls22{letter-spacing:0.060123pt;}
.ls2c{letter-spacing:0.063129pt;}
.ls10{letter-spacing:0.063133pt;}
.ls44{letter-spacing:0.066139pt;}
.ls29{letter-spacing:0.084051pt;}
.lsc{letter-spacing:0.084057pt;}
.ls1c{letter-spacing:0.148217pt;}
.ls4{letter-spacing:0.158774pt;}
.ls1d{letter-spacing:0.188640pt;}
.ls8{letter-spacing:0.205472pt;}
.ls7{letter-spacing:0.210141pt;}
.ls9{letter-spacing:0.228821pt;}
.ls6{letter-spacing:0.284858pt;}
.ls5{letter-spacing:0.298868pt;}
.ws0{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.002666pt;}
.ws2b{word-spacing:0.005331pt;}
.ws3{word-spacing:0.010662pt;}
.ws1{word-spacing:0.014711pt;}
.ws29{word-spacing:0.015994pt;}
.ws20{word-spacing:0.018659pt;}
.ws2{word-spacing:0.024051pt;}
.ws23{word-spacing:0.033069pt;}
.ws13{word-spacing:0.036074pt;}
.ws4{word-spacing:0.036076pt;}
.wsf{word-spacing:0.039080pt;}
.wsc{word-spacing:0.042086pt;}
.ws24{word-spacing:0.042088pt;}
.ws10{word-spacing:0.045092pt;}
.ws1f{word-spacing:0.045095pt;}
.wsd{word-spacing:0.048098pt;}
.ws7{word-spacing:0.048101pt;}
.ws6{word-spacing:0.051107pt;}
.ws9{word-spacing:0.054114pt;}
.ws12{word-spacing:0.057117pt;}
.ws1a{word-spacing:0.057120pt;}
.ws14{word-spacing:0.060123pt;}
.ws5{word-spacing:0.060126pt;}
.wse{word-spacing:0.063129pt;}
.ws1e{word-spacing:0.063133pt;}
.ws1b{word-spacing:0.066139pt;}
.ws11{word-spacing:0.069141pt;}
.wsb{word-spacing:0.069145pt;}
.ws2c{word-spacing:0.072152pt;}
.ws8{word-spacing:0.075158pt;}
.ws32{word-spacing:0.078164pt;}
.ws2f{word-spacing:0.084177pt;}
.ws19{word-spacing:0.087183pt;}
.ws22{word-spacing:0.090189pt;}
.ws25{word-spacing:0.093196pt;}
.ws31{word-spacing:0.099208pt;}
.ws21{word-spacing:0.102215pt;}
.ws26{word-spacing:0.108227pt;}
.ws27{word-spacing:0.111234pt;}
.ws28{word-spacing:0.114240pt;}
.ws30{word-spacing:7.476707pt;}
.wsa{word-spacing:68.622164pt;}
.ws17{word-spacing:73.038442pt;}
.ws15{word-spacing:106.026906pt;}
.ws2d{word-spacing:134.882026pt;}
.ws16{word-spacing:135.684371pt;}
.ws1c{word-spacing:135.700365pt;}
.ws1d{word-spacing:165.016674pt;}
.ws18{word-spacing:166.625053pt;}
.ws2e{word-spacing:339.812893pt;}
._5{margin-left:-787.571873pt;}
._f{margin-left:-166.551899pt;}
._13{margin-left:-164.944188pt;}
._e{margin-left:-127.670215pt;}
._12{margin-left:-126.063840pt;}
._d{margin-left:-72.951259pt;}
._2{margin-left:-68.669931pt;}
._a{margin-left:-67.744039pt;}
._b{margin-left:-48.101146pt;}
._9{margin-left:-33.269507pt;}
._11{margin-left:-28.257044pt;}
._c{margin-left:-26.457810pt;}
._8{margin-left:-8.417965pt;}
._1b{margin-left:-6.161945pt;}
._0{margin-left:-0.941177pt;}
._3{width:1.558274pt;}
._4{width:2.932934pt;}
._7{width:5.053169pt;}
._14{width:6.683708pt;}
._1d{width:11.120830pt;}
._1e{width:13.839742pt;}
._10{width:25.655565pt;}
._1{width:38.459798pt;}
._1a{width:40.284632pt;}
._1f{width:49.105162pt;}
._15{width:67.940145pt;}
._17{width:71.348893pt;}
._1c{width:123.258947pt;}
._18{width:134.422400pt;}
._19{width:228.278911pt;}
._16{width:246.114607pt;}
._6{width:369.998717pt;}
.fs13{font-size:20.040886pt;}
.fs8{font-size:20.042105pt;}
.fs11{font-size:23.447837pt;}
.fs7{font-size:23.449263pt;}
.fsf{font-size:26.654378pt;}
.fs5{font-size:26.656000pt;}
.fsc{font-size:27.546866pt;}
.fsd{font-size:30.061329pt;}
.fs3{font-size:30.063158pt;}
.fs10{font-size:33.468280pt;}
.fs6{font-size:33.470316pt;}
.fse{font-size:35.071550pt;}
.fs0{font-size:35.073684pt;}
.fs9{font-size:40.084211pt;}
.fsb{font-size:44.914297pt;}
.fsa{font-size:44.916347pt;}
.fs12{font-size:46.695264pt;}
.fs4{font-size:46.698105pt;}
.fs15{font-size:60.122658pt;}
.fs1{font-size:60.126316pt;}
.fs14{font-size:73.550051pt;}
.fs2{font-size:73.554526pt;}
.y0{bottom:43.333333pt;}
.y52{bottom:48.264130pt;}
.y23{bottom:48.267067pt;}
.y2{bottom:48.346533pt;}
.y4d{bottom:56.023658pt;}
.y1e{bottom:56.027067pt;}
.y58{bottom:56.103253pt;}
.y29{bottom:56.106667pt;}
.y51{bottom:63.303215pt;}
.y22{bottom:63.307067pt;}
.y4e{bottom:65.303093pt;}
.y1f{bottom:65.307067pt;}
.y4f{bottom:97.141290pt;}
.y20{bottom:97.147200pt;}
.y56{bottom:103.700757pt;}
.y27{bottom:103.707067pt;}
.y50{bottom:108.340742pt;}
.y21{bottom:108.347333pt;}
.y55{bottom:146.978124pt;}
.y26{bottom:146.987067pt;}
.y57{bottom:149.537968pt;}
.y28{bottom:149.547067pt;}
.y54{bottom:161.617234pt;}
.y25{bottom:161.627067pt;}
.y53{bottom:176.256343pt;}
.y24{bottom:176.267067pt;}
.yac{bottom:273.618533pt;}
.y80{bottom:284.426267pt;}
.yab{bottom:292.578533pt;}
.y4c{bottom:292.884980pt;}
.y7f{bottom:304.426667pt;}
.yaa{bottom:312.578933pt;}
.y4b{bottom:312.884163pt;}
.y7e{bottom:324.427067pt;}
.ya9{bottom:332.579333pt;}
.y4a{bottom:332.883347pt;}
.y7d{bottom:344.427067pt;}
.y1d{bottom:350.907333pt;}
.ya8{bottom:352.579733pt;}
.y49{bottom:352.882663pt;}
.y7c{bottom:364.427067pt;}
.y1c{bottom:369.547067pt;}
.ya7{bottom:372.580267pt;}
.y48{bottom:372.881846pt;}
.y7b{bottom:384.427067pt;}
.ya6{bottom:392.580667pt;}
.y47{bottom:392.881030pt;}
.y1a{bottom:402.506533pt;}
.y7a{bottom:404.427067pt;}
.y1b{bottom:404.827200pt;}
.y46{bottom:412.880213pt;}
.ya5{bottom:412.980667pt;}
.y79{bottom:424.427067pt;}
.ya4{bottom:432.580267pt;}
.y45{bottom:432.879396pt;}
.y18{bottom:440.826667pt;}
.y19{bottom:443.147333pt;}
.y78{bottom:444.425733pt;}
.ya3{bottom:452.580667pt;}
.y44{bottom:452.878712pt;}
.y77{bottom:464.426267pt;}
.ya2{bottom:472.581067pt;}
.y43{bottom:472.877896pt;}
.y16{bottom:479.146800pt;}
.y17{bottom:481.467467pt;}
.y76{bottom:484.426667pt;}
.ya1{bottom:492.581467pt;}
.y41{bottom:492.876679pt;}
.y42{bottom:492.877079pt;}
.y75{bottom:504.427067pt;}
.y40{bottom:509.996037pt;}
.ya0{bottom:512.581867pt;}
.y14{bottom:517.466933pt;}
.y15{bottom:519.787600pt;}
.y3a{bottom:520.555395pt;}
.y39{bottom:524.395161pt;}
.y74{bottom:524.424133pt;}
.y9f{bottom:532.582400pt;}
.y73{bottom:544.424533pt;}
.y9e{bottom:552.582800pt;}
.y37{bottom:552.818658pt;}
.y12{bottom:555.787067pt;}
.y13{bottom:558.107733pt;}
.y72{bottom:564.424933pt;}
.y9d{bottom:572.583200pt;}
.y71{bottom:584.425333pt;}
.y11{bottom:585.147867pt;}
.y9c{bottom:592.583600pt;}
.y10{bottom:603.787467pt;}
.y70{bottom:604.425733pt;}
.y3c{bottom:610.229939pt;}
.y9b{bottom:612.584000pt;}
.y3d{bottom:613.989710pt;}
.y3b{bottom:613.990110pt;}
.y6f{bottom:624.426267pt;}
.y9a{bottom:632.584533pt;}
.yf{bottom:636.907067pt;}
.y6e{bottom:644.426667pt;}
.y99{bottom:652.584933pt;}
.ye{bottom:661.147067pt;}
.y6d{bottom:664.427067pt;}
.y98{bottom:672.585333pt;}
.y3f{bottom:673.747008pt;}
.y6c{bottom:683.467067pt;}
.y97{bottom:692.585733pt;}
.yd{bottom:701.627067pt;}
.y6b{bottom:704.347067pt;}
.y96{bottom:712.586267pt;}
.y6a{bottom:723.387067pt;}
.y95{bottom:732.586667pt;}
.yc{bottom:739.787067pt;}
.y69{bottom:744.266667pt;}
.y94{bottom:752.587067pt;}
.y68{bottom:763.146267pt;}
.y3e{bottom:763.421018pt;}
.yb{bottom:772.907067pt;}
.y93{bottom:773.707067pt;}
.y38{bottom:777.055647pt;}
.y67{bottom:783.146667pt;}
.y92{bottom:792.585733pt;}
.y66{bottom:804.266667pt;}
.ya{bottom:808.667067pt;}
.y91{bottom:812.586267pt;}
.y36{bottom:818.906267pt;}
.y65{bottom:824.267067pt;}
.y90{bottom:832.586667pt;}
.y35{bottom:838.906667pt;}
.y64{bottom:843.307467pt;}
.y9{bottom:850.587067pt;}
.y8f{bottom:852.587067pt;}
.y34{bottom:858.907067pt;}
.y63{bottom:862.587067pt;}
.y8e{bottom:873.945867pt;}
.y33{bottom:880.027067pt;}
.y62{bottom:882.826667pt;}
.y8c{bottom:883.946667pt;}
.y8{bottom:893.387067pt;}
.y8d{bottom:893.946267pt;}
.y8b{bottom:894.986667pt;}
.y32{bottom:898.904133pt;}
.y61{bottom:901.706267pt;}
.y89{bottom:914.666267pt;}
.y8a{bottom:914.987067pt;}
.y31{bottom:918.904533pt;}
.y60{bottom:921.706667pt;}
.y87{bottom:924.667067pt;}
.y88{bottom:934.666667pt;}
.y7{bottom:936.187067pt;}
.y30{bottom:938.904933pt;}
.y5f{bottom:942.826667pt;}
.y86{bottom:956.107067pt;}
.y2f{bottom:958.905333pt;}
.y5e{bottom:962.827067pt;}
.y85{bottom:967.547067pt;}
.y6{bottom:974.667067pt;}
.y84{bottom:977.546667pt;}
.y2e{bottom:978.905733pt;}
.y5d{bottom:981.867600pt;}
.y2d{bottom:998.906267pt;}
.y83{bottom:998.906667pt;}
.y5c{bottom:1001.147200pt;}
.y2c{bottom:1018.906667pt;}
.y82{bottom:1018.907067pt;}
.y5b{bottom:1020.267067pt;}
.y5{bottom:1023.147733pt;}
.y2b{bottom:1038.907067pt;}
.y81{bottom:1040.027067pt;}
.y5a{bottom:1041.387067pt;}
.y4{bottom:1041.787333pt;}
.y59{bottom:1059.947067pt;}
.y2a{bottom:1060.027067pt;}
.y3{bottom:1060.427067pt;}
.y1{bottom:1079.067067pt;}
.h17{height:15.628075pt;}
.hc{height:15.629025pt;}
.h1a{height:17.765247pt;}
.he{height:17.766328pt;}
.h13{height:19.126779pt;}
.h1b{height:19.405116pt;}
.hf{height:19.406297pt;}
.h14{height:20.872661pt;}
.h8{height:20.873931pt;}
.h1f{height:21.050082pt;}
.h16{height:22.306739pt;}
.hb{height:22.308096pt;}
.h1e{height:22.686234pt;}
.h19{height:24.351438pt;}
.hd{height:24.352919pt;}
.h1d{height:25.585979pt;}
.h10{height:29.182401pt;}
.h15{height:29.848492pt;}
.h2{height:29.850308pt;}
.ha{height:31.010461pt;}
.h12{height:31.185611pt;}
.h11{height:31.187034pt;}
.h18{height:39.741136pt;}
.h9{height:39.743553pt;}
.h6{height:41.747862pt;}
.h1c{height:51.068444pt;}
.h7{height:51.071551pt;}
.h3{height:51.171957pt;}
.h4{height:53.549706pt;}
.h5{height:62.600361pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:698.666667pt;}
.w0{width:793.333333pt;}
.x0{left:66.000000pt;}
.xf{left:70.000000pt;}
.x1{left:75.600000pt;}
.x13{left:114.560000pt;}
.x9{left:151.039733pt;}
.x7{left:154.080000pt;}
.x5{left:161.280000pt;}
.xd{left:169.918267pt;}
.x14{left:175.520000pt;}
.xc{left:179.359467pt;}
.xb{left:188.800667pt;}
.x3{left:192.240000pt;}
.x2e{left:208.479867pt;}
.x2d{left:220.320000pt;}
.x4{left:227.280000pt;}
.x6{left:264.160000pt;}
.x15{left:296.400000pt;}
.x1a{left:302.400000pt;}
.x2b{left:306.221769pt;}
.x34{left:309.920000pt;}
.x39{left:325.039333pt;}
.x1c{left:327.114491pt;}
.x35{left:339.920000pt;}
.x8{left:341.440000pt;}
.x22{left:346.298930pt;}
.x30{left:378.960000pt;}
.x23{left:383.495867pt;}
.x24{left:394.216015pt;}
.x25{left:399.655684pt;}
.x2{left:418.960000pt;}
.x32{left:427.280000pt;}
.x10{left:469.280000pt;}
.x18{left:473.520000pt;}
.x11{left:479.919600pt;}
.x1d{left:481.410710pt;}
.x1e{left:492.050063pt;}
.x16{left:497.520000pt;}
.x36{left:516.880400pt;}
.x31{left:527.600000pt;}
.x2f{left:548.720400pt;}
.x17{left:551.440000pt;}
.x26{left:571.885205pt;}
.x27{left:577.324874pt;}
.x33{left:578.240000pt;}
.x1f{left:614.522611pt;}
.x38{left:620.320400pt;}
.x20{left:625.241959pt;}
.x21{left:630.681628pt;}
.xe{left:656.720000pt;}
.x37{left:661.520000pt;}
.x28{left:679.718511pt;}
.x29{left:680.917905pt;}
.x1b{left:690.389366pt;}
.x19{left:697.439733pt;}
.xa{left:707.760533pt;}
.x12{left:722.640000pt;}
.x2a{left:737.395135pt;}
.x2c{left:752.034111pt;}
}
